ldap_server       1lhs-fs
ldap_base_domain  lilydale-hs.edu.vic.gov.au
ldap_uid_field    sAMAccountName
ldap_uid          service1
ldap_pass         it@lhs
cookie_expires    +12h
#timetables_dsn   DSN=timetables;UID=SA;PWD=XXX;
ldap_display_name_givenname_first    1
ldap_short_uid_field  initials
short_uid_max_length  3